/* CSS Document */

*{ font-family:"宋体","新宋体"; font-size:12px;}
body{ margin:0px; padding:0px;word-wrap:break-word;word-break:break-all;overflow: -moz-scrollbars-vertical;}
.clean{ clear:both;height:0px;font-size:0px;overflow:hidden;visibility:hidden;line-height: 0px;}
ul,li{ list-style:none; margin:0px; padding:0px;}
a{ text-decoration:none; color:#626464;outline:none;}
img{ border:none;}
input{outline:none;}
dl,dt,dd,h2,h3,h4{ margin-bottom:0px; margin-top:0px;}
dl,dt,dd{ padding:0px; margin:0px;}
.none{ display:none;}
h2,h3,h4{ font-weight:normal;}
/*boardbg*/
.boardbg{ width:auto; height:38px; background:url(../images/board_bg.jpg) left top repeat-x;}
.board{ width:1004px; height:38px; line-height:38px; margin:0 auto;}
.boardleft{ color:#7d7a78;}
.boardright{ float:right; color:#535353;}
.boardright a{ height:14px; line-height:14px; width:50px; margin:0 6px; color:#535353;}
.home{ padding-left:18px; background:url(../images/home_ico.jpg) left center no-repeat;}
.set{ padding-left:18px; background:url(../images/set_ico.jpg) left center no-repeat;}
.join{ padding-left:17px; background:url(../images/join_ico.jpg) left center no-repeat;}
.blog{ padding-left:18px; background:url(../images/blog_ico.jpg) left center no-repeat;}
/*topbg*/
.topbg{ width:auto; height:86px; background:url(../images/topbg.jpg) left top repeat-x;}
.top{ width:1004px; margin:0 auto; height:86px;}
.logo{ width:661px;}
.logo img{width:658px; height:68px; margin:10px 0 0 3px;}
.search{ width:246px!important;width:246px; height:24px; float:right; margin-top:53px;}
.search_txt{ width:155px; padding-left:23px; background:url(../images/search_ico.jpg) left center no-repeat; height:20px; border:solid 1px #d1d1d1; border-right:none; float:left; text-indent:3px;}
.search_btn{ width:65px; background:url(../images/search_btn.jpg) left center no-repeat; height:24px; border:none; color:#fff; font-size:14px; font-weight:bold; float:left;}
/*navbg*/
.navbg{ width:auto; height:35px; background:url(../images/nav_bg.jpg) left top repeat-x;}
.nav{ width:1004px; height:35px; line-height:35px; margin:0 auto;}
.nav ul{ width:1004px;}
.nav ul li{ float:left;position:relative; z-index:999;}
.nav ul li a{ font-family:"微软雅黑"; font-size:14px; color:#fff; display:block; width:99px; height:35px; border-left:solid 1px #7cd49b; border-right:solid 1px #249c4d; text-align:center;}

/*下拉菜单*/
.nav ul li ul{ display:none; position:absolute; top:35px; left:1px; background:#2da05b; width:100px; z-index:9999;}
.nav ul li ul li{ float:none; z-index:9999;width:100px; text-align:center; height:35px; line-height:35px; margin:0; padding:0; background:none;}
.nav ul li ul li a{ display:block; width:100px; text-align:center; font-size:12px; font-weight:normal; border:none;}
.nav ul li ul li a:hover{ background:#23914f; display:block; width:100px;}
/*show*/
.show{ width:auto; height:302px; margin:0 auto; margin-top:1px; overflow:hidden;}

/*symptombg*/
.symptombg{ height:60px; width:auto; background:url(../images/symptom_bg.jpg) left top repeat-x;}
.symptom{ width:984px; height:50px; margin:0 auto; padding:5px 0; overflow:hidden;}
.sym_title{ width:40px; height:45px; padding-top:4px; font-size:14px; font-family:"微软雅黑"; line-height:18px; text-align:center; color:#fff; background:url(../images/symptom_btn.jpg) left top no-repeat; float:left; margin-right:10px;}
.sym_con{ line-height:24px;}
.sym_con a{ color:#2f2f2f; margin-right:36px;}
/*wrapper*/
.wrapper{ width:auto; background:url(../images/wrapper_bg.jpg) left top repeat-x; overflow:hidden;}
.main{ width:982px; margin:0 auto; margin-top:10px!important;margin-top:0px; padding-top:0!important;padding-top:10px;}
/*madical*/
.madical{ width:237px; height:356px; border:solid 1px #a3e1ba; float:left;}
.mad_title{ width:235px; height:27px; line-height:27px; border:solid 1px #fff; background:url(../images/title_bg.jpg) left center repeat-x;}
h2{ font-family:"微软雅黑"; font-size:14px;}
.mad_title h2{ display:block; width:85px; height:27px; color:#fff; background:url(../images/title.jpg) left top repeat-x; text-align:center;}
.more{ width:39px; height:9px; float:right; border:solid 1px #b2b2b2; margin-top:10px; margin-right:8px;}
.mad_con ul li{ margin:0 5px;margin-top:20px!important;margin:0 3px; float:left; margin-top:20px;width:69px; display:block; text-align:center;}
.mad_con ul li span{ line-height:24px;color:#5f5f5f;}
/*news*/
.news{ width:499px; height:354px; float:left; margin:0 10px!important;margin:0 9px; border-left:solid 2px #0b8a3c;border-right:solid 2px #0b8a3c; border-bottom:solid 4px #0b8a3c;}
.news_title{ width:503px!important;width:499px; height:37px;line-height:33px; background:url(../images/news_title.png) left top no-repeat; position:relative; left:-2px;}
.news_title h2{ color:#27a35d; margin-left:27px;}
.news_title .more{ width:39px; height:9px; float:right; border:solid 1px #b2b2b2; margin-top:10px; margin-right:10px;}
.news_con dl{ width:474px; margin-left:8px;}
.news_con dl dt{ float:left; width:199px; height:140px; margin-right:10px;}
.news_con dl dt img{ width:193px; height:134px; padding:2px; border:solid 1px #d2d2d2;}
.news_con dl dd{ color:#626464; line-height:28px;}
.news_con dl dd h3{ text-indent:0px;}
.news_con dl dd h3 a{ font-weight:bold; font-size:14px; color:#279c5a; line-height:24px;}
.detail a{ color:#c14b0b;}
.news_con ul{ width:478px; margin-left:10px; margin-top:18px;}
.news_con ul li{ line-height:28px; border-bottom:dotted 1px #b0ccb6; background:url(../images/ico_green.jpg) left center no-repeat; padding-left:8px;}
.news_con ul li a{ color:#105b49;}
.date{ float:right; color:#bec1c0;}
/*open*/
.open{ width:220px; height:357px; float:left;}
.announce{ width:218px; height:180px; border:solid 1px #a3e1ba;}
.ann_title{ width:216px; height:27px; line-height:27px; border:solid 1px #fff; background:url(../images/title_bg.jpg) left center repeat-x;}
.ann_title h2{ display:block; width:79px; height:27px; color:#fff; background:url(../images/title02.jpg) left top no-repeat; padding-left:12px;}
.ann_con ul{ line-height:27px; width:212px; margin-left:3px;}
.ann_con ul li{border-bottom:dotted 1px #88b3a8; background:url(../images/ico_gray.jpg) 5px center no-repeat; padding-left:13px;}
.ann_title .more{ width:39px; height:9px; float:right; border:solid 1px #b2b2b2; margin-top:10px; margin-right:5px;}
.movie{ width:218px; height:166px; border:solid 1px #a3e1ba; margin-top:8px;}
.movie_title{ width:216px; height:27px; line-height:27px; border:solid 1px #fff; background:url(../images/title_bg.jpg) left center repeat-x;}
.movie_title h2{ display:block; width:85px; height:27px; color:#fff; background:url(../images/title.jpg) left top repeat-x; text-align:center;}
.movie_con{ line-height:27px; width:206px; height:129px; padding:4px 6px;}
.movie_title .more{ width:39px; height:9px; float:right; border:solid 1px #b2b2b2; margin-top:10px; margin-right:5px;}
/*departments*/
.departments{ width:984px; margin:0 auto; margin-top:10px; height:329px; border-top:solid 1px #c6f2f0;border-right:solid 1px #c6f2f0;}
.dep_title{ height:36px; line-height:36px; background:url(../images/intro.jpg) left top repeat-x;}
.dep_title h2{ font-size:16px; color:#fff; margin-left:15px;}
.dep_title .more{ width:39px; height:9px; float:right; border:solid 1px #b2b2b2; margin-top:12px; margin-right:12px;}
.dep_left{ width:37px; height:291px; position:relative; top:-1px; background:url(../images/special_bg.jpg) left top repeat-y; border:solid 1px #d0d0d0; float:left;}
.dep_left h3{ width:35px; height:174px;margin-top:69px;}
.dep_main{ width:945px; height:291px;border-bottom:solid 1px #c6f2f0; float:left;}
.dep_tab{ width:680px; float:left;}

.tab_title{ width:678px; margin:4px 0 0 1px;}
.tab_title ul li{ float:left; width:225px!important;width:224px; height:32px; line-height:32px; text-align:center;background:url(../images/tab_bg2.jpg) left top repeat-x;}
.tab_title ul li a{ font-size:15px; font-weight:bold;width:225px!important;width:224px; height:31px; display:block; color:#369d63;  border:solid 1px #d0d0d0; border-collapse:collapse; background:url(../images/arrow03.jpg) 40px center no-repeat;}
.tab_title ul li:hover{ float:left; width:225px; height:32px; line-height:32px; text-align:center;background:url(../images/tab_bg1.jpg) left top repeat-x;}
.tab_title ul li a:hover{ font-size:15px; font-weight:bold; color:#fff; background:url(../images/arrow02.jpg) 40px center no-repeat;}
.tab_title #myTab0 .active a:link,.tab_title #myTab0 .active a:visited{background:url(../images/tab_hover.jpg) left top no-repeat;color:#fff; }
.tab_title02{ height:28px!important; height:25px; border-bottom:solid 1px #cac9c9;border-right:solid 1px #cac9c9;width:677px!important;width:678px;}
.tab_title02 .one,.tab_title02 .two{ background:url(../images/arrow04.jpg) left center no-repeat; display:block; padding-left:30px; width:280px!important; width:270px; float:left; line-height:27px; font-weight:bold;}
.one{ margin-left:16px;}
.two{ margin-left:38px;}
.tab_con02{ margin-top:15px; width:675px;}
.tab_con02 span{ width:119px; height:99px; float:left;}
.tab_con02 span img{ width:115px; height:95px; padding:1px; border:solid 1px #cfcdcd;}
.tab_dl{ margin-left:12px!important;margin-left:10px; width:335px; float:left;}
.tab_dl ul{ float:left; margin-left:8px;}
.tab_dl ul li{ line-height:25px; background:url(../images/ico_black.jpg) left center no-repeat; padding-left:10px;}
.tab_dl02{ margin-left:20px; width:300px; float:left;}
.tab_dl02 ul{ float:left; margin-left:8px!important;margin-left:5px;}
.tab_dl02 ul li{ line-height:25px; background:url(../images/ico_black.jpg) left center no-repeat; padding-left:10px;}
.tab_con03{ width:680px; margin-top:15px;}
.tab_con03 ul li{ width:220px; height:27px; background:#daeeed; float:left; margin-right:6px; text-align:center; line-height:27px; margin-bottom:5px!important; margin-bottom:4px;}
.tab_con03 ul li a{ font-size:15px; font-weight:bold; color:#369d63;width:220px; height:27px; display:block; background:url(../images/arrow05.jpg) 36px center no-repeat;}


.dep_email{ width:243px; float:left; margin-left:13px; margin-top:8px;}
.email_img{ display:block; text-align:center; margin-left:4px;}
.dep_email img{ border:solid 1px #b1acac; padding:1px;}
.dep_email ul{ margin-top:10px;}
.dep_email ul li{ width:243px; height:34px; line-height:34px; text-align:center; margin-bottom:8px;}
.branch{ background:url(../images/check01.jpg) left top no-repeat;}
.expert{ background:url(../images/check02.jpg) left top no-repeat;}
.illness{ background:url(../images/check03.jpg) left top no-repeat;}
.price{ background:url(../images/check04.jpg) left top no-repeat;}

/*team*/
.team{ width:983px; height:210px; border:solid 1px #c0f0ee; margin:0 auto; margin-top:10px;}
.team_con01{ float:left;height:125px; margin-top:28px; width:730px; overflow:hidden;}
.team_con02{ float:right; width:240px; margin-right:4px; margin-top:12px;}
.team_con01 dl{ width:235px; float:left; margin-left:8px!important;margin-left:5px; height:125px;}
.team_con01 dl dt{ width:99px; height:125px; float:left;}
.team_con01 dl dt img{ width:95px; height:121px; padding:1px;  border:solid 1px #eaeaea;}
.team_con01 dl dd{ line-height:24px; width:132px; float:left; margin-left:4px;}
.name{ color:#077c68;}
.team_con01 .btn01{ float:left;}
.team_con01 .btn02{ float:left;}
.btn01{ background:url(../images/intro_btn.jpg) left top no-repeat; border:none; cursor:pointer; color:#105b49; width:50px; height:21px; margin-top:4px;}
.btn02{background:url(../images/seek_btn.jpg) left top no-repeat; border:none; cursor:pointer; color:#105b49; width:74px; height:21px; margin-left:4px;margin-top:4px;}
.question_img img{ border:solid 1px #b1acac; padding:1px;}
.q{ color:#0892ba; font-size:14px; font-weight:bold;}
.a{ color:#7d7d7d; line-height:21px;}
/*ad*/
.ad{ border:solid 1px #add9f6; width:980px; height:117px; padding:1px; margin:0 auto; margin-top:10px; overflow:hidden;}
/**/
.work{ width:237px; height:220px;border:solid 1px #a3e1ba; float:left; margin-bottom:10px;}
.work_con{border-top:solid 1px #a3e1ba;}
.work_con span img{ text-align:center; display:block; width:225px; height:53px; margin:8px 0 3px 6px;}
.work_con ul li{ line-height:25px; background:url(../images/ico_gray.jpg) left center no-repeat; padding-left:8px; margin-left:8px;}
.work_con ul li a{ color:#565656;}
/*spe*/
.spe{ float:left;border:solid 1px #a6e0be; width:359px; height:220px; margin:0 11px 10px 10px;}
.spe_title{ width:357px; height:27px; line-height:27px; border:solid 1px #fff; background:url(../images/title_bg.jpg) left center repeat-x;}
.spe_title h2{ display:block; width:79px; height:27px; color:#fff; background:url(../images/title02.jpg) left top no-repeat; padding-left:12px;}
.spe_con dl{ width:352px; margin-left:3px; border-bottom:dashed 1px #cccccc; margin-top:6px; padding-bottom:8px; height:67px;}
.spe_con dl dt{ float:left; width:105px; height:67px; margin-right:8px; margin-left:3px;}
.spe_con dl dt img{ width:99px; height:61px; padding:2px; border:solid 1px #d2d2d2;-moz-border-radius:3px; -webkit-border-radius:3px; border-radius:3px;}
.spe_con dl dd{ color:#626464; line-height:23px;}
.spe_con dl dd h3{}
.spe_con dl dd h3 a{ font-weight:bold; color:#565656; line-height:20px;}
.spe_con ul{ margin-left:5px!important; margin-left:3px; margin-top:3px;}
.spe_con ul li{ line-height:25px; background:url(../images/ico_gray.jpg) left center no-repeat; padding-left:8px;}
.spe_con ul li a{ color:#565656;}
/*teach*/
.teach{float:left;border:solid 1px #a6e0be; width:359px; height:220px;margin-bottom:10px;}
/*link*/
.link{ width:983px; height:95px;border:solid 1px #d4d4d4; margin:0 auto; background:url(../images/link_bg.jpg) left top repeat-x;}
.link_title{ height:31px;border-bottom:solid 1px #d4d4d4; padding-left:12px;}
.link_title h2{ color:#323232; display:block; width:80px; height:27px; line-height:25px; border:solid 1px #d4d4d4; border-bottom:none; text-align:center; position:relative; top:4px; background:#fff; font-family:"宋体","新宋体"; font-weight:bold;}
.link_con{ padding:8px;}
.link_con a{ margin:0 25px 0 0; line-height:24px; color:#626262;}
/*footerbg*/
.footerbg{ width:auto; height:165px; padding-top:10px; background:url(../images/footerbg.jpg) left top repeat-x; margin-top:10px;}
.footer{ width:985px; margin:0 auto; height:165px; text-align:center; line-height:23px; color:#454547;}
.footerlink{ background:url(../images/footer_border.jpg) bottom center no-repeat;color:#454547; height:40px; width:905px; display:block; margin:0 auto; text-align:center; line-height:40px; margin-bottom:8px;}
.footerlink a{ color:#454547;}

/*about.asp*/
.ny_main{ width:994px; margin:0 auto; margin-top:10px!important; margin-top:0;padding-top:0!important; padding-top:10px; }
.ny_left{ width:239px; float:left; margin-right:10px;}
.sort{ width:237px; border:solid 1px #a3e1ba; margin-bottom:10px;}
.sort_title{ width:235px; height:27px; line-height:27px; border:solid 1px #fff; background:url(../images/title_bg.jpg) left center repeat-x;}
.sort_title h2{ display:block; width:79px; height:27px; color:#fff; background:url(../images/title02.jpg) left top no-repeat; padding-left:12px;}
.sort_con{border-top:solid 1px #a3e1ba;}
.sort_con ul{ width:228px; margin-left:3px;}
.sort_con ul li{ line-height:40px; border-bottom:dashed 1px #dbdbdb; padding-left:66px; background:url(../images/arrow06.jpg) 28px center no-repeat;}
.sort_con ul li a{ color:#605d5d; font-size:14px;}
.sort_con ul li a:hover{ color:#1d9a4c;}
/*madical*/
.move{width:237px; margin-bottom:10px;border:solid 1px #a3e1ba;}
.move_con{border-top:solid 1px #a3e1ba;}
.move_con ul{ margin:10px 0 10px 16px;}
.move_con ul li{ line-height:30px; background:url(../images/arrow07.jpg) left center no-repeat; padding-left:20px;}
.move_con ul li a{ color:#105b49;}
h1{ text-align:center; display:block; font-family:"宋体"; font-size:16px; font-weight:bold; color:#717472;}
.news_img{text-align:center; text-indent:0px; display:block;}
.news_img img{ padding:3px;border:solid 1px #a3e1ba;}
.ny_con{ width:733px; border:solid 1px #a3e1ba;float:left;}
.ny_title{ background:url(../images/tab_bg2.jpg) left top repeat-x; height:32px; line-height:32px; padding-left:35px;border-bottom:solid 1px #a3e1ba;}
.ny_title h2 a{ font-size:14px; font-weight:bold; color:#359c6a;}
.guide{ float:right; font-size:12px; color:#7e7f7e; font-weight:normal; margin-right:15px;}
.guide a{color:#7e7f7e;}
.about_on{ font-size:14px; padding:8px 15px 12px 15px; color:#717472;/* line-height:34px; */overflow:hidden;}
.about_on p{ font-size:14px;}
.about_on h1{line-height: 34px;}

/*news.asp*/
.news_on{ overflow:hidden; width:700px; margin-left:20px; margin-bottom:20px;}
.news_on dl{ width:698px; margin-top:20px; border-bottom:dashed 1px #999999; overflow:hidden; padding-bottom:10px;}
.news_on dt{ width:78px; float:left; margin-right:12px; min-height:100px; background:url(../images/count.jpg) right center no-repeat; color:#acacac; font-family:Arial, Helvetica, sans-serif; font-weight:bold; font-size:37px; display:none;}
.news_on dt .count{ font-size:12px;text-transform : uppercase; font-weight:bolder; font-family:Arial, Helvetica, sans-serif; display:block; padding-left:10px;}
.news_on dd h3{ display:block; background:url(../images/count.png) left center no-repeat; padding-left:40px; margin-bottom:8px;}
.news_on dd h3 a{ font-size:14px; font-weight:bold; color:#22b35d;}
.news_on dd h3 a:hover{ font-size:14px; font-weight:bold; color:#22b35d; text-decoration:underline;}
.news_on dd{ float:left; line-height:25px; color:#7f8481; width:698px;}
.date_under{ color:#a8a9a8; display:block; font-family:"微软雅黑";}
.more_red a{ float:right; color:#e53a0c; margin-right:15px;}
/*news_in.asp*/
.news_in{ overflow:hidden; width:700px; margin-left:20px; margin-bottom:20px;}
.news_in dl{ width:698px; margin-top:20px; border-bottom:dashed 1px #999999; overflow:hidden; padding-bottom:10px;}
.news_in dt{ width:135px; float:left; margin-right:8px; height:86px; }
.news_in dt img{width:135px;height:86px;}
.news_in dd h3 a{ font-size:14px; font-weight:bold; color:#22b35d;}
.news_in dd{ float:left; line-height:22px; color:#7f8481; width:554px;}
/*space.asp*/
.space_on{ width:702px; padding:0 16px; overflow:hidden;}
.space_on dl{ width:714px; margin:12px 0; overflow:hidden;}
.space_on dd h3 a{ font-size:14px; font-weight:bold; color:#359c6a;}
.space_on dd h3{}
.space_on dt img{ width:247px; height:151px; padding:2px; border:solid 1px #bdbdbd;}
.space_on dt{ width:253px; height:157px; float:left; margin-right:25px;}
.space_on dd{ float:left; width:434px; line-height:28px; color:#767977;}
.space_on dd p{  border-bottom:dotted 1px #848383;}
.space_on dd .detail a{ color:#af2f08; float:right;}
.underline{line-height:28px;border-bottom:1px dotted #aaa9a9;}
.nurse{ width:702px;margin-top:28px;}
.nurse_title{ border-bottom:solid 1px #21764c; height:28px; line-height:28px;}
.nurse_title h2 a{ font-size:14px; font-weight:bold; color:#359c6a; background:url(../images/space_title.jpg) left top no-repeat; display:block; width:87px; height:28px; padding-left:13px;}
.more_gray{ float:right; width:36px; height:8px; margin-top:10px;}
.nurse ul li{ line-height:30px; background:url(../images/ico_gray.jpg) left center no-repeat; padding-left:10px; margin-left:8px;}
.nurse ul li a{ color:#7b7a7a;}
/*space_detail.asp*/
#carousel_container{position:relative; height:87px; overflow:hidden; width:702px;}
#carousel_ul{width:9999px; height:87px; position:relative;}
#carousel_ul li{float: left;width:314px; height:87px; margin-right:15px; display:inline;}

.turn{ margin:10px 0; width:702px;}
.arrow_left{ float:left; margin-top:30px; width:14px; height:16px; cursor:pointer;}
.arrow_right{ float:right; margin-top:30px; width:14px; height:16px; cursor:pointer; position:relative; z-index:9999999999;}
.middle{ float:left; margin:0 8px; width:658px; overflow:hidden; height:87px;}
.middle ul li{ float:left; width:314px; line-height:25px; color:#5f6366; margin-right:15px; height:87px;}
.middle ul li img{ float:left; padding:1px; border:solid 1px #c9c8c8; margin-right:8px; width:85px; height:83px;}
.middle ul li h3 a{ font-size:14px; color:#105b49; font-weight:bold;}
.time{ float:right;}
.space_news{ margin:10px 0;}
.space_news ul li{ line-height:30px; border-bottom:dashed 1px #d2d2d2; background:url(../images/arrow08.jpg) left center no-repeat; padding-left:13px; margin-left:5px;}
.space_news ul li a{ color:#2e2e2e;}
/*mdeicare_policy.asp*/
.med_on{ width:702px; padding:0 16px; overflow:hidden;}
.med_on ul{ margin:20px 0;}
.med_on ul li{ line-height:40px; border-bottom:dashed 1px #d2d2d2; background:url(../images/ico_gray.jpg) left center no-repeat; padding-left:13px; margin-left:5px;}

/*field.asp*/
.field{ margin-top:20px; margin-left:6px; }
.field ul li{ width:237px; height:27px; background:#daeeed; float:left; margin-right:5px; text-align:center; line-height:27px; margin-bottom:5px;}
.field ul li a{ font-size:15px; font-weight:bold; color:#369d63;width:237px; height:27px; display:block; background:url(../images/arrow05.jpg) 36px center no-repeat;}
.about_con{ padding:8px 15px 12px 15px; color:#242220; line-height:25px; overflow:hidden;}
.about_con h4{ text-indent:2em; line-height:0px;}
.about_con h1{ color:#202623;}
/*expert.asp*/
.expert_con{ padding:8px; color:#242220; line-height:25px; overflow:hidden;}
.expert_con dl{ height:130px; padding-bottom:24px; background:url(../images/expert_yy.jpg) bottom center no-repeat; margin:18px 0;}
.expert_con dt{ width:106px; height:129px; float:left; margin-right:8px;}
.expert_con dt img{ width:96px; height:125px; padding:1px 4px; border:solid 1px #cccccc;}
.expert_con dd b{ color:#7a7a7a; float:left;}
.dl_con{ color:#828181; width:554px; display:block; float:left;}
.dl_con .btn02{ float:right; cursor:pointer;}
.search_title{ width:708px; height:26px; line-height:28px; background:url(../images/search_title.jpg) left top repeat-x; border:1px solid #dcdcdc; color:#565656; padding-left:12px; -moz-border-radius:5px; -webkit-border-radius:5px; border-radius:5px;}
.btn03{ width:69px; height:20px; background:url(../images/search_btn03.jpg) left top no-repeat; color:#679895; border:none; cursor:pointer;}
.select{ border:solid 1px #dcece2; min-width:150px;}
.search_title02{ text-align:center; margin-top:10px;}
.search_txt02{ min-width:276px; height:22px; border:solid 1px #93afc7;}
.btn04{ width:71px; height:24px; border:none; background:url(../images/search_btn02.jpg) left top no-repeat; color:#fff; cursor:pointer;}
/*expert_detail.asp*/
.expert_on{padding:8px; color:#242220; line-height:25px; overflow:hidden;}
.expert_on dl{ margin-top:15px;}
.expert_on dt{ float:left; width:200px; margin-right:18px;}
.expert_on dt img{ width:194px; height:268px; padding:2px; border:solid 1px #CCC;}
.expert_on dt span{ font-weight:bold; font-size:15px; color:#3b3f3d; text-align:center; display:block;}
.expert_on dd{ font-size:14px; line-height:30px; color:#515151;}
.expert_on dd b{ color:#0b9341; font-size:14px;}
.expert_on dd .btn02{ font-weight:bold; color:#0c8370; margin-left:25px; cursor:pointer;}
/*news.asp*/
.board_title{ border-bottom:solid 1px #21764c; height:28px; line-height:28px; margin:18px 0 10px 0;}
.board_title h2 a{ font-size:14px; font-weight:bold; color:#359c6a; background:url(../images/space_title.jpg) left top no-repeat; display:block; width:87px; height:28px; padding-left:13px;}
.more_gray{ float:right; width:36px; height:8px; margin-top:10px;}
.board_con ul{ width:440px; float:left;}
.board_con ul li{ line-height:30px; background:url(../images/ico_gray.jpg) left center no-repeat; padding-left:10px; margin-left:8px; border-bottom:dotted 1px #6f736f;}
.board_con li a{ color:#7b7a7a;}
.board_con li a:hover{ color:#359c6a;}
.board_con img{ width:235px; height:150px; padding:2px; border:solid 1px #bdbdbd; float:left; margin-right:15px;}
.board_con ul li .date{ color:#7b7a7a;}
/*reserve.asp*/
.reserve_title01{ color:#2d7b3e; font-weight:bold; border-bottom:solid 1px #94dab1; font-size:13px; background:url(../images/title_ico01.jpg) left center no-repeat; padding-left:32px;}
.res{ color:#a4001b; font-size:12px;}
.reserve_con{ padding:8px 15px 12px 15px; color:#696d69; line-height:30px; overflow:hidden; font-size:13px;}
.reserve_title02{ color:#2d7b3e; font-weight:bold; border-bottom:solid 1px #94dab1; font-size:13px; background:url(../images/title_ico02.jpg) left center no-repeat; padding-left:32px;}
/*illness.asp*/
.illness_title{ border-bottom:solid 1px #d3dfd1; margin-top:10px;}
.illness_title h3{ display:block; width:95px; height:24px; line-height:24px; text-align:center; background:url(../images/res_title.jpg) left top repeat-x; border:solid 1px #d3dfd1; border-bottom:none; position:relative; bottom:-1px;}
.illness_title h3 a{ font-size:13px; font-weight:bold; color:#02b94b;}
.illness_con{ padding:8px 0 5px 5px;}
.illness_con a{ margin:0 24px 0 0; line-height:24px; color:#2f2f2f;}
/*specialist.asp*/
.res_con{ padding:10px 0 10px 20px;}
.present{ width:357px; overflow:hidden; float:left; display:inline;}
.present .illness_title{ width:330px; margin-top:20px;}
.pre_con ul{ overflow:hidden; width:345px; margin-left:5px;}
.pre_con{ margin-top:5px;}
.pre_con ul li{ float:left;background:url(../images/ico_gray.jpg) left center no-repeat; padding-left:10px;  margin-right:22px; line-height:30px;}
.pre_con ul li a{ color:#404542;}
/*look.asp*/
.look td{ color:#5e6360; font-size:14px;}
/*massage.asp*/
.massage{ margin-top:25px; border-top:solid 1px #1e836d; border-right:solid 1px #1e836d; color:#565656;}
.massage td{ border-bottom:solid 1px #1e836d; border-left:solid 1px #1e836d;}
.input{ border-top:solid 2px #aca899; border-bottom:solid 1px  #f1efe2; border-left:solid 2px #aca899; border-right:solid 1px  #f1efe2;  margin-left:10px; text-indent:3px;}
.input03{ width:464px; height:112px; margin-left:10px;}
.input02{ border-top:solid 2px #aca899; border-bottom:solid 1px  #f1efe2; border-left:solid 2px #aca899; border-right:solid 1px  #f1efe2;  margin-left:10px; min-width:368px; text-indent:3px;}
.btn05{ width:76px; height:28px; background:url(../images/btn.jpg) left top no-repeat; color:#fff; font-size:14px; margin-right:18px; border:none; cursor:pointer;}
.tab_btn{ text-align:center; margin:28px 0;}

/*mental.asp*/
.ny_topbg{ height:32px; width:auto; background:url(../images/topbg2.jpg) left top repeat-x;}
.ny_top{ width:1004px; margin:0 auto; height:32px; line-height:30px;}
.ny_topr{ float:right;}
.ny_border{ color:#797979;}
.ny_home{ background:url(../images/home_ico2.jpg) left center no-repeat; display:inline; padding-left:18px; margin-right:14px;}
.ny_set{ background:url(../images/set_ico2.jpg) left center no-repeat; display:inline;padding-left:18px;}
.men{ color:#0e8d88;}
.ny_show{ width:1004px; height:202px; margin:0 auto;}
.ny_nav{ background:url(../images/nav_bg2.jpg) left top no-repeat; height:37px; width:1004px; margin:0 auto; line-height:37px;}
.ny_nav ul{ margin:0 16px;}
.ny_nav ul li{ float:left; width:107px; text-align:center; margin-right:1px;}
.ny_nav ul li a{ font-size:14px; font-weight:bold; color:#fff;}
.ny_div{ margin-top:10px;}
.ny_wrapper{ width:1004px; margin:0 auto;}
.ny-main{ width:766px; float:left; margin-right:10px!important;margin-right:8px;}
.ny_right{ width:228px;float:left;}
.pic_show{ width:253px; height:222px; border:5px solid #ece7ed; float:left; overflow:hidden;}
.pic_show img{ width:253px; height:222px;}
.ny_news{ float:left; margin-left:9px; width:493px;}
.ny_news .ny_head{ background:url(../images/title_bg3.png) left top no-repeat; height:31px; line-height:30px; padding-left:32px;}
.ny_news .ny_head h2{ font-size:14px; font-weight:bold; color:#a75957;}
.ny_news .ny_head .more{ border:none;}
.ny_news dl{ height:94px; width:478px; margin-left:7px; padding-bottom:9px; background:url(../images/yy.jpg) center bottom no-repeat;}
.ny_news dl dt{ float:left; margin-right:8px; width:131px; height:86px;}
.ny_news dl dd h3 a{ color:#717171; font-weight:bold;}
.ny_news dl dt img{ padding:2px; border:solid 1px #d8d8d8; width:125px; height:80px;}
.ny_news dl dd{ float:left; line-height:23px; color:#717171; width:336px;}
.ny_news .con{ width:491px; height:193px; border:solid 1px #d9d9d9; border-top:none; padding-top:7px;}
.ny_news .con ul{ margin-left:7px; width:478px;}
.ny_news .con ul li{ background:url(../images/arrow09.jpg) left center no-repeat; padding-left:13px; line-height:28px; border-bottom:dotted 1px #d8d8d8;}
.ny_news .con ul li .date{ color:#717171;}
/*section*/
.section{ margin-top:10px;}
.section .ny_head{ background:url(../images/title_bg5.png) left top no-repeat; height:31px; line-height:30px; padding-left:32px;}
.section .ny_head h2{ font-size:14px; font-weight:bold; color:#a75957;}
.section .ny_head .more{ border:none;}
.section .con{ width:764px; height:140px; border:solid 1px #d9d9d9; border-top:none; padding-top:7px;}
.section dl{ height:94px; width:747px; margin-left:7px;}
.section dl dt{ float:left; margin-right:10px; width:165px; height:131px;}
.section dl dd h3 a{ color:#717171; font-weight:bold;}
.section dl dt img{ padding:3px; border:solid 1px #d8d8d8;-moz-border-radius:5px; -webkit-border-radius:5px; border-radius:5px; width:157px; height:123px;}
.section dl dd{ float:left; line-height:25px; color:#717171; width:572px;}
/*research*/
.research{ width:378px; float:left;}
.research .ny_head{ height:24px; line-height:24px; padding-left:8px; background:#d5f3dc;}
.research .ny_head h2{ font-size:14px; color:#fff;font-family:"宋体","新宋体"; font-weight:normal;  background:url(../images/title_bg6.jpg) left top no-repeat; width:79px; height:28px; position:relative; top:-4px; text-align:center; line-height:28px;}
.research .ny_head .more{ border:none; margin-right:0px;}
.research dl{ height:79px; width:362px; margin-left:7px; border-bottom:dotted 1px #d9d9d9;}
.research dl dt{ float:left; margin-right:8px; width:99px; height:72px; line-height:22px;}
.research dl dd h3 a{ color:#247663; font-weight:bold;}
.research dl dt img{ width:99px; height:72px;}
.research dl dd{ float:left; line-height:23px; color:#717171; width:252px;}
.research dl dd .detail{ color:#a75957;}
.research .con{ width:376px; height:185px; border:solid 1px #d4f6d3; border-top:none; padding-top:7px;}
.research .con ul{ margin-left:7px; width:362px;}
.research .con ul li{ background:url(../images/ico_gray.jpg) left center no-repeat; padding-left:10px; line-height:25px; }
.research .con ul li .date{ color:#717171;}
/*mini*/
.mini{ width:226px; border:solid 1px #e6e6e6; margin-top:10px;}
.mini .ny_head{ height:28px; line-height:28px; padding-left:8px; background:url(../images/title_bg4.jpg) left top repeat-x;}
.mini .ny_head h2{ font-size:14px; color:#0c8782;font-family:"宋体","新宋体"; font-weight:bold; width:108px; height:26px; text-align:center; line-height:26px; background:url(../images/title_bg2.jpg) left bottom no-repeat; position:relative; bottom:-2px;}
.mini .ny_head .more{ border:none; margin-right:10px;}
.mini ul{ margin-top:10px; margin-left:8px;}
.mini ul li{ width:145px; height:39px; line-height:39px; margin-bottom:10px; padding-left:67px;}
.timetable{ background:url(../images/check05.jpg) left top no-repeat;}
.directions{ background:url(../images/check06.jpg) left top no-repeat;}
.fees{ background:url(../images/check07.jpg) left top no-repeat;}
.letter{ background:url(../images/check08.jpg) left top no-repeat;}
.notice{ background:url(../images/check09.jpg) left top no-repeat;}
.use{ background:url(../images/check10.jpg) left top no-repeat;}
.mini .con{ width:214px; margin:7px; margin-bottom:0px;}
.mini .con ul{margin:0px; margin-top:5px;}
.mini .con ul li{ background:url(../images/ico_gray.jpg) left center no-repeat; padding-left:10px;height:24px; line-height:24px; text-align:left; margin:0px;}
.mini .con ul li .date{ color:#717171;}
/*doctor*/
.doctor{ width:1004px; margin:0 auto; margin-top:10px;}
.doctor .ny_head{ height:24px; line-height:24px; padding-left:8px; background:#d5f3dc;}
.doctor .ny_head h2{ font-size:14px; color:#fff;font-family:"宋体","新宋体"; font-weight:normal;  background:url(../images/title_bg6.jpg) left top no-repeat; width:79px; height:28px; position:relative; top:-4px; text-align:center; line-height:28px;}
.doctor .ny_head .more{ border:none; margin-right:0px;}
.doctor .con{ overflow:hidden;border:solid 1px #d4f6d3; border-top:none; padding-top:18px; padding-bottom:10px; height:125px; margin-bottom:10px;}
.doctor .con dl{ width:236px; float:left; margin-left:12px!important; margin-left:10px; height:125px; overflow:hidden;}
.doctor .con dl dt{ width:99px; height:125px; float:left;}
.doctor .con dl dt img{ width:95px; height:121px; padding:1px;  border:solid 1px #eaeaea;}
.doctor .con dl dd{ line-height:24px; width:132px; float:left; margin-left:5px;}
.name{ color:#077c68;}
.btn01{ background:url(../images/intro_btn.jpg) left top no-repeat; border:none; cursor:pointer; color:#105b49; width:50px; height:21px; margin-top:4px;}
.btn02{background:url(../images/seek_btn.jpg) left top no-repeat; border:none; cursor:pointer; color:#105b49; width:74px; height:21px; margin-left:4px;margin-top:4px;}

/*linksbg*/
.linksbg{ width:auto; height:27px; line-height:27px; background:#41b25a;}
.links{ width:1004px; margin:0 auto; height:27px; color:#fff; text-align:center;}
.links a{color:#fff;}
/*bottombg*/
.bottom{width:1004px; margin:0 auto; color:#0b756c; line-height:24px; text-align:center; padding:10px 0;}
.gray{ color:#acbab9;}
/*skill.asp*/
.ny_wrapper .ny_left{ width:239px; float:left; margin-right:10px; margin-top:10px;}
.ny_wrapper .ny_left .sort_title h2{ display:block; width:79px; height:27px; color:#fff; background:url(../images/title03.jpg) left top no-repeat; padding-left:12px;}
.ny_wrapper .ny_con{ width:753px; border:solid 1px #a3e1ba;float:left; margin:10px 0;}
.ny_wrapper .ny_con .ny_title{ background:url(../images/tab_bg2.jpg) left top repeat-x; height:32px; line-height:32px; padding-left:35px;border-bottom:solid 1px #a3e1ba;}
.ny_wrapper .ny_con .ny_title h2 a{ font-size:14px; font-weight:bold; color:#359c6a;}
.sections{border-top:solid 1px #a3e1ba;}
.sections ul{ margin:10px 0 10px 16px;}
.sections ul li{ line-height:30px; background:url(../images/arrow07.jpg) left center no-repeat; padding-left:20px;}
.sections ul li a{ color:#105b49;}
.ny_wrapper .ny_left .mini{ width:226px; border:none; margin-top:10px;}
.ny_wrapper .ny_left .mini ul{ margin-top:10px; margin-left:13px;}
.ny_wrapper .ny_left .mini ul li{ width:145px; height:39px; line-height:39px; margin-bottom:10px; padding-left:67px;}
.ny_wrapper .ny_left .timetable{ background:url(../images/check05.jpg) left top no-repeat;}
.ny_wrapper .ny_left .directions{ background:url(../images/check06.jpg) left top no-repeat;}
.ny_wrapper .ny_left .fees{ background:url(../images/check07.jpg) left top no-repeat;}
.ny_wrapper .ny_left .letter{ background:url(../images/check08.jpg) left top no-repeat;}
.ny_wrapper .ny_left .notice{ background:url(../images/check09.jpg) left top no-repeat;}
.ny_wrapper .ny_left .use{ background:url(../images/check10.jpg) left top no-repeat;}
/*question*/
.question{ overflow:hidden; width:715px; margin-left:10px; margin-bottom:20px; padding-top:15px;}
.wd{ line-height:25px;color:#716c6c;}
.answer td{ border-top:dotted 1px #8cb2a5; border-bottom:dotted 1px #8cb2a5; padding:9px 0;}
.quiz{ font-size:14px; color:#716c6c;}
.yzm img{ width:58px; height:18px; padding:2px; background:url(../images/yzmbg.jpg) left top no-repeat; margin-left:10px;}
.table_top{ font-size:14px; color:#209006; font-weight:bold; height:22px; background:#dcf1e4; line-height:22px; padding-left:15px; margin:15px 0;}
.txt{ width:282px; height:82px;}
.in{ width:44px;}


.num {POSITION: absolute;WIDTH: 90px;FLOAT: right;bottom:5px;right:0px}
.num LI {TEXT-ALIGN: center;LINE-HEIGHT: 15px;LIST-STYLE-TYPE: none;MARGIN: 1px;WIDTH: 15px;FONT-FAMILY: Arial;BACKGROUND: url(../images/flashbutton.gif) no-repeat -15px 0px;FLOAT: left;HEIGHT: 15px;COLOR: #86a2b8;FONT-SIZE: 12px;CURSOR: pointer}
.num LI.on {LINE-HEIGHT: 15px;WIDTH: 15px;BACKGROUND: url(../images/flashbutton.gif) no-repeat;HEIGHT: 15px;COLOR: #ffffff}
.container {WIDTH:980px;HEIGHT:117px}
.container A IMG {WIDTH:980px;HEIGHT:117px}
.container IMG {BORDER: none;}
.td_f A IMG {PADDING: 0px;MARGIN: 0px;}

#KinSlideshow{ overflow:hidden; width:253px; height:222px;}

.tab_title #myTab0 .active{}





.dl_con2{ color:#828181; width:554px; display:block; float:left; max-height:110px; overflow:hidden;}
.dl_con2 .btn02{ float:right; cursor:pointer;}

.admin{ display:block; height:25px; background:#C2F7E7; text-align:center; line-height:25px; color:#717472; margin-top:10px;}

.team_con01{ float:left;height:125px; margin-top:28px; width:730px; margin-left:4px;}
.team_con01 #demo {overflow:hidden;width:730px;}
#demo dl { float:left;}
#indemo {float: left;width: 800%;}
#demo1 {float: left;}
#demo2 {float: left;}
.doctor .con #demo {overflow:hidden;width:990px; margin-left:5px;}
